<?php
require 'sessao.php';
level2();
$id_cliente = $_GET['id'];
mysql_query("DELETE FROM `user` WHERE `id` = '$id_cliente'");
mysql_query("DELETE FROM `tsdns` WHERE `id_user` = '$id_cliente'");
mysql_query("DELETE FROM `jtsdns` WHERE `id_user` = '$id_cliente'");
mysql_query("DELETE FROM `domains` WHERE `id_user` = '$id_cliente'");
header("Location: usuarios.php");
?>